### Property

# GUPnP Context:default-language

#### Declaration

    property default-language: utf8 [ read, write, construct ]

#### Description [src]

The content of the Content-Language header id the client sends Accept-Language and no language-specific pages to serve exist. The property defaults to ‘en’.

Type: | `gchar*`
Available since: | 0.18.0

Getter method | `gupnp_context_get_default_language()`
Setter method | `gupnp_context_set_default_language()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no